name: Webtheme Default Content
type: module
description: 'Add default content for menu links and custom block content'
core_version_requirement: ^9 || ^10
dependencies:
  - token_filter:token_filter
  - default_content:default_content
  - link_attributes:link_attributes

# Information added by Drupal.org packaging script on 2022-11-30
version: '9.1.0-alpha1+16-dev'
project: 'webtheme'
datestamp: 1669849760
